{
    "$schema": "https://json.schemastore.org/tsconfig",
    "display": "Node 14",
  
    "compilerOptions": {
        "incremental": true,
      "lib": ["es6"],
      "module": "commonjs",
      "target": "es2015",
  
      "strict": true,
      "esModuleInterop": true,
      "skipLibCheck": true,
      "forceConsistentCasingInFileNames": true,
      "moduleResolution": "node"
    }
  }